@media screen and (min-width: 835px) {
  .p-company-compliance__h1.c-title--1 {
    font-size: clamp(76.5px, 6.25vw, 99px);
    margin-bottom: min(4.167vw, 66px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__h1.c-title--1 {
    font-size: clamp(51px, 16vw, 66px);
    margin-bottom: min(10.667vw, 44px);
  }
}
@media screen and (min-width: 835px) {
  .p-company-compliance__h1.c-title--1 > span {
    font-size: clamp(15.3px, 1.25vw, 19.8px);
    margin-bottom: 2.2222222222em;
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__h1.c-title--1 > span {
    font-size: clamp(13.6px, 4.267vw, 17.6px);
    margin-bottom: 1.25em;
  }
}
@media screen and (min-width: 835px) {
  .p-company-compliance__section {
    padding-block: min(5.556vw, 88px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__section {
    padding-block: min(12.8vw, 52.8px);
  }
}
@media screen and (min-width: 835px) {
  .p-company-compliance__button.c-button {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__button.c-button {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}
.p-company-compliance__list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 835px) {
  .p-company-compliance__list {
    gap: min(0.694vw, 11px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__list {
    gap: min(2.667vw, 11px);
  }
}
.p-company-compliance__list__item {
  background-color: var(--bg-blue);
  border-radius: 8px;
  display: flex;
  align-items: stretch;
}
@media screen and (min-width: 835px) {
  .p-company-compliance__list__item {
    gap: min(2.778vw, 44px);
    padding: min(2.083vw, 33px) min(2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__list__item {
    gap: min(5.333vw, 22px);
    padding: min(6.4vw, 26.4px);
  }
}
.p-company-compliance__list__no {
  font-family: var(--font-en);
  font-weight: var(--fw-400);
  line-height: var(--lh-150);
  color: var(--text);
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.p-company-compliance__list__no::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 1px;
  height: 70%;
  background-color: var(--border-gray);
}
@media screen and (min-width: 835px) {
  .p-company-compliance__list__no {
    font-size: clamp(34px, 2.778vw, 44px);
    padding-right: min(2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__list__no {
    font-size: clamp(27.2px, 8.533vw, 35.2px);
    padding-right: min(5.333vw, 22px);
  }
}
.p-company-compliance__list__text {
  flex: 1;
  font-weight: var(--fw-500);
  line-height: var(--lh-150);
  color: var(--text);
  margin: 0;
}
@media screen and (min-width: 835px) {
  .p-company-compliance__list__text {
    font-size: clamp(15.3px, 1.25vw, 19.8px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__list__text {
    font-size: clamp(13.6px, 4.267vw, 17.6px);
  }
}
.p-company-compliance__cards {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 835px) {
  .p-company-compliance__cards {
    gap: min(1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__cards {
    gap: min(4.267vw, 17.6px);
  }
}
.p-company-compliance__card {
  background-color: var(--bg-blue);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 835px) {
  .p-company-compliance__card {
    width: calc((100% - min(2.778vw, 44px)) / 3);
    padding: min(2.083vw, 33px) min(2.778vw, 44px);
    gap: min(1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__card {
    width: 100%;
    padding: min(6.4vw, 26.4px);
    gap: min(4.267vw, 17.6px);
  }
}
.p-company-compliance__card__title {
  font-weight: var(--fw-500);
  line-height: var(--lh-150);
  color: var(--text-link);
  margin: 0;
}
@media screen and (min-width: 835px) {
  .p-company-compliance__card__title {
    font-size: clamp(17px, 1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__card__title {
    font-size: clamp(15.3px, 4.8vw, 19.8px);
  }
}
.p-company-compliance__card__text {
  font-weight: var(--fw-400);
  line-height: var(--lh-150);
  color: var(--text);
  margin: 0;
}
@media screen and (min-width: 835px) {
  .p-company-compliance__card__text {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-company-compliance__card__text {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}
